mptscsih_info_scsiio
Prev | Fusion message devices | Next

## Name

mptscsih_info_scsiio — debug print info on reply frame

## Synopsis

`void mptscsih_info_scsiio (` | MPT_ADAPTER * | ioc,
| struct scsi_cmnd * | sc,
| SCSIIOReply_t * | pScsiReply`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`sc`

  original scsi cmnd pointer

`pScsiReply`

  Pointer to MPT reply frame

## Description

MPT_DEBUG_REPLY needs to be enabled to obtain this info

Refer to lsi/mpi.h.

Prev | Up | Next
mptscsih_add_chain | Home | mptscsih_IssueTaskMgmt